
Core - Bug # 40194

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Felix Kopp Category:
Created: 2012-08-25 Assigned To:
Updated: 2012-08-26 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Namespace: Beuser class names
Description

Tests were moved to the wrong folder

Associated revisions
Revision d6022eb0 - 2012-08-26 00:01 - Felix Kopp

[BUGFIX] Namespace: Beuser class names

Some test in EXT:beuser were moved to the wrong location.
Move them back to their original location and namespace properly.

Change-Id: I70f25e79ee455c31d6469c0ca7a1d1b71d7f057d
Fixes: #40194
Relates: 40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/14095
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-08-25 19:24 - Felix Kopp

Extension currently fatals.

#2 - 2012-08-25 20:44 - Christian Kuhn
- Parent task set to #40095

#3 - 2012-08-25 22:19 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14095
#4 - 2012-08-25 23:08 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14095

#5 - 2012-08-25 23:15 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14097

#6 - 2012-08-25 23:59 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14095

#7 - 2012-08-26 00:30 - Felix Kopp
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d6022eb01fe613ed6a9ade7c66517e87286e3f74.

2015-08-04 2/2

http://review.typo3.org/14095
http://review.typo3.org/14097
http://review.typo3.org/14095

